Anonymous Login
2019-04-18 03:57 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000936v3.0 Release[All Projects] Generalpublic2013-08-28 11:27
Reportermfenoll 
Assigned Tocaseydk 
PrioritylowSeverityfeatureReproducibilityalways
StatusclosedResolutionfixed 
Product Version 
Target VersionFixed in Version3.0.0 
Summary0000936: Wider Text Area Custon fields
DescriptionEdit a text area custon field is hard! Almost no space to see the text. It could be wider and flexible (sizable), as many oder text area fields.
TagsNo tags attached.
Attached Files

-Relationships
+Relationships

-Notes

~0002164

mfenoll (reporter)

I saw that it´s already sizable, but it could be wider by default and remember last size. Every time I use edit a filed I need to resize it.

~0002301

caseydk (administrator)

Resolved in r2195;
+Notes

-Issue History
Date Modified Username Field Change
2011-08-26 09:10 mfenoll New Issue
2011-08-26 09:10 mfenoll File Added: 00003.png
2011-08-26 09:22 mfenoll Note Added: 0002164
2011-08-28 20:22 caseydk Project v2.3 Release (Closed) => v3.0 Release
2011-09-27 23:48 caseydk Priority normal => low
2011-09-27 23:50 caseydk Status new => assigned
2011-09-27 23:50 caseydk Assigned To => caseydk
2011-11-23 22:57 caseydk Note Added: 0002301
2011-11-23 22:57 caseydk Status assigned => resolved
2011-11-23 22:57 caseydk Resolution open => fixed
2013-08-28 11:13 caseydk Fixed in Version => 3.0.0
2013-08-28 11:27 caseydk Status resolved => closed
+Issue History